# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Tue Jul 28 22:00:04 UTC 2015
pkgname = libvisio
pkgver = 0.1.3-1
pkgdesc = Library providing ability to interpret and import visio diagrams
url = https://wiki.documentfoundation.org/DLP/Libraries/libvisio
builddate = 1438120803
packager = Arch Linux ARM Build System <builder+xu7@archlinuxarm.org>
size = 7784448
arch = arm
license = LGPL
depend = libwpd
depend = libwpg
depend = libxml2
depend = icu
depend = librevenge
makedepend = boost
makedepend = gperf
makedepend = doxygen
makedepend = cppunit
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
